/*hide non-applicable content - reflect in abtasty*/
#rate-section_old {display: none;}
#product-details > section.savings__buttonsection {display: none;}
#savings-summarybox-table {display: none;}
#savingsBottomSectionOld {display: none;}
#apply-online {display: none;}
#otherways {display: none;}
#savings-summarybox-accordion-container {display: block;}

div.hero-noimg {margin-top: 5px;}

#main-content > div#abtasty_breadcrumb {display: block;}

#product-details {margin-top: 40px;}

.productcard {
    width: auto;
    border-radius: 5px;
    background: #F3F5F6;
    padding: 0 0 30px 0;
    margin-top: 10px;
}
.productcard_heading {
    border-radius: 5px 5px 0 0;
    padding: 30px 30px 0 30px;
    background: #D5EAF1;
}
.productcard_heading.productcard_heading-isas {background: #E5DAEE;}
.productcard_heading.productcard_heading-children {background: #EDB6E3;}
.productcard_heading.productcard_heading-easyaccess, .productcard_heading.productcard_heading-online {background: #F6D3CC;}
.productcard_heading.productcard_heading-regsaver {background: #CDD2E2;}
.productcard_heading_text {
    display: inline-block;
    padding-bottom: 30px;
    padding-top: 7px;
}
.productcard_heading_img {
    display: inline-block;
    float: right;
    width: 36px;
    height: 47px;
}
.productcard_main {padding: 30px 30px 0 30px;}
h2.productcard_main_rate {padding-bottom: 10px;}
div.tooltip {
    font-weight: 200;
    padding-top: 0;
    padding-bottom: 10px;
}
button.tooltip-icon {font-weight: 200;}
#abtasty_productCard > div > div.productcard_main > div > button > img {padding-left: 10px;}
#tooltip-area {
  margin-top: 10px;
  padding: 20px 20px 0 20px
}
.b1-thin {font-weight: 200;}
.productcard_main > .button-primary-none-default, .box-information > p > .button-primary-none-default, .button-secondary-none-white {
    width: 302px;
    text-align: center;
}
.productcard_main > p.b1 {padding-bottom: 10px;}
#abtasty_productCard > div > div.productcard_main > a {margin-top: 20px;}

.ab-mobile_hide {
 	margin-top: 30px;
    margin-bottom: 30px;
}

div.more__details--tick {margin-left: 0;}
div.more__details--cross {
  margin-left: 30px;
  margin-right: 0;
}
div.savings__comparison__savingsproduct {
  width: 50%;
  padding: 30px;
}

div.savings__comparison__savingsproduct {background-color: #DAEBF4;}
.comparison__savingsproduct--title {
    font-size: 33px;
    font-weight: 400;
    line-height: 40px;
    color: #182745;
    padding-bottom: 20px;
}
h2.comparison__savingsproduct--title > strong {font-weight: 400;}
.savings__comparison__savingsproduct > div > ul > li {
	font-size: 22px;
	font-weight: 300;
	line-height: 25px;
	color: #182745;	
}

#apply-online_abtasty {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 25px;
    padding-top: 20px;     
}

#apply-online_abtasty > .list-link_single.list-link_pdf {
    padding-left: 5px;
    padding-right: 5px;
}

#main-content > div.uxArticle.uxArticle-fullWidth {margin-top: 0;}
#main-content > div.uxArticle.uxArticle-fullWidth > div {
    margin-top: 0;
    padding-top: 0;
}

.ab-desktop_hide {display: none;}

#apply-online_abtasty > hr:nth-child(7){margin-bottom: 30px;}
#apply-online_abtasty > hr:nth-child(11){margin-top: 30px;}

#topsection_old {display: none;}

/*comp boxes*/
.savings__comparison__savingsproduct li:first-child {margin-top: 0;}

/*fscs box amends*/
#main-content > div.uxArticle.uxArticle-fullWidth > div {
    padding-right: 0;
    display: block;
}
div.box-information_inner-right.box-information_inner-right-realign {margin-top: -20px;}

/*universal pdf link rules*/
.list-link_single.list-link_pdf {padding-top: 0;}
.list-link_single.list-link_pdf > .button-tertiary-right-blue {
    padding-top: 0;
    padding-bottom: 0;
}

/*minor accordion change*/
@media screen and (min-width: 1275px) and (max-width: 1300px) {.accordion-title {max-width: 772px;}}

@media screen and (min-width: 1024px) and (max-width: 1362px) {#abtasty_productCard {display: block;}}

@media screen and (min-width: 1024px) {
  #main-content > div.breadcrumb {padding-top: 50px;}
  section#keepSafe {margin-top: 10px;}
}

@media screen and (max-width: 1024px) and (min-width: 700px) {
    #main-content > div.breadcrumb {padding-top: 40px;}

    #product-details {
      padding: 30px 40px 0 40px;
      margin: 15px 0 0 0;
    }
    #abtasty_productCard {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    .productcard {
      margin-top: 15px;
      padding-bottom: 20px;
    }
    .productcard_heading {padding: 20px 20px 10px 20px;}
  	.productcard_heading_text {padding-bottom: 15px;}
    .productcard_main {padding: 20px 20px 0 20px;}
    div.tooltip {padding: 0 0 10px 0;}
    .productcard_main > .b1 {padding-bottom: 10px;}
    #abtasty_productCard > div > div.productcard_main > a {margin-top: 20px;}

    #savings-summarybox-accordion {margin-bottom: 30px;}
    .ab-desktop_hide {display: block;}

    #savingsBottomSectionABTasty {margin-top: 40px;}

    #apply-online_abtasty {padding-top: 0;}
    #apply-online_abtasty > hr:nth-child(7){margin: 15px 0 30px 0;}
    #apply-online_abtasty > hr:nth-child(11){margin: 30px 0 0 0;}

    #main-content > div.uxArticle.uxArticle-fullWidth > div {
        padding-left: 0;
        padding-right: 0;
    }
  
    div.savings__comparison__savingsproduct {padding: 20px;}
  	.comparison__savingsproduct--title {
        font-size: 30px;
        line-height: 37px;
        padding-bottom: 15px;
    }
  	.savings__comparison__savingsproduct > div > ul > li {
    	font-size: 20px;
        line-height: 24px;
    }

    /*fscs box amends*/
    div.box-information_inner-right.box-information_inner-right-realign {margin-top: -20px;}
}

@media screen and (max-width: 1024px) {.ab-mobile_hide {display: none;}}

@media screen and (max-width: 900px) and (min-width: 767px) {
  #product-details {margin-top: 0;}
}

@media screen and (max-width: 767px) {div.more__details--cross {margin-left: 0;}}

@media screen and (max-width: 700px) {
    div.hero-noimg {margin-top: 0;}
    nav.breadcrumb-menu, .bc-start {display: none;}
    .breadcrumb-text {margin-top: 30px;}
  	p.breadcrumb-mobile {padding-top: 5px;}

    #product-details {padding: 10px 20px 15px 20px;}

    .productcard {padding: 0 0 10px 0;}
    .productcard_main > .button-primary-none-default, .box-information > p > .button-primary-none-default, .button-secondary-none-white {
        width: 100%;
        text-align: center;
        display: inline-block;
        max-width: 180px;
    }
    .productcard_heading {padding: 10px 10px 0 10px;}
    .productcard_heading_text {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .productcard_main {padding: 10px 10px 0 10px;}
    .tooltip {padding-bottom: 10px;}
    .productcard_main > .button-primary-none-default {margin-top: 10px;}

    #savings-summarybox-heading, div.accordion, #savings-summarybox-accordion-container > .h3 {
        margin-left: 0;
        margin-right: 0;
    }

    .ab-desktop_hide {display: block;}

    #savingsBottomSectionABTasty {margin-top: 30px;}

    #keepSafe > hr {display: none;}

    #apply-online_abtasty {
        padding-top: 0;
        padding-bottom: 0;
    }

    #apply-online_abtasty > h2:nth-child(8){margin-top: 15px;}

    #apply-online_abtasty > hr:nth-child(11){margin-top: 15px;}
  
  	div.savings__comparison__savingsproduct {
      padding: 10px;
      margin-left: 0;
      margin-right: 0;
    }
  	.comparison__savingsproduct--title {
      	font-size: 24px;
        line-height: 29px;
        padding-bottom: 10px;
    }
  	.savings__comparison__savingsproduct > div > ul > li {
        font-size: 16px;
        line-height: 20px;
    }

    /*fscs box amends*/
    div.box-information_inner-right.box-information_inner-right-realign {margin-top: 0;}
  
  	#tooltip-area {padding-bottom: 10px;}
}

@media screen and (max-width: 500px) {
    .document-icon {width: 40px;}
  	#main-content > div.uxArticle.uxArticle-fullWidth > div > div.box-information_innerlist-mobile > p > a > svg {width: 25px;}
}

@media screen and (max-width: 400px) {
    .productcard_main > .button-primary-none-default, .box-information > p > .button-primary-none-default, .button-secondary-none-white {
        width: calc(100% - 50px);
        max-width: 100%;
    }
}

@media screen and (max-width: 380px) {
	#tooltip-area {width: 280px;}
}

/*weird breadcrumb issue fixes*/
@media screen and (min-width: 1024px) {
    #main-content > div.breadcrumb.group {
    padding-left: 75px;
   	padding-right: 75px;
  }
}

@media screen and (min-width: 900px) and (max-width: 1024px) {
  #product-details { margin-top: 10px;}
}

@media screen and (min-width: 700px) and (max-width: 900px) {
  #main-content > div.breadcrumb.group {
    padding-left: 40px;
   	padding-right: 40px;
  }
}

/*safari facing button click fix*/
#applyOnline_ab::selection, #applyOnlineAB::selection {
  background: unset;
}

/*temporary hidden*/
.list-link_line, #main-content > div.breadcrumb.group, .hero-noimg, #abtasty_productCard, #savings-summarybox-accordion-container, #savingsBottomSectionABTasty, #apply-online_abtasty {display: none;}
#topsection_old, #rate-section_old, #savings-summarybox-table, #savingsBottomSectionOld, #otherways, #product-details > section.savings__buttonsection {display: block;}
#apply-online {display: inline-block;}
.savings__topsection__rate {margin-bottom: 20px;}